.audience-feature-lv-label {
  font-size: 1.2em;
}

.audience-feature-lv-value {
  font-size    : 1.5em;
  font-weight  : 300 !important;
  border-style : solid;
  border-width : 0px 1px 0px 0px;
  border-color : #373a4799;
  padding-right: 5px;
  margin-right : 5px;
}

.audience-feature-lv-root {
  display    : flex;
  flex-flow  : row nowrap;
  align-items: center;
  margin     : 3px 0 3px 0;
  width      : auto;
}